/* module-key = 'de.communardo.atlassian.plugins.cute:cute-dynamic-resources', location = 'styles/dynamic.css' */
.guard{}
/**
Set colours @ tracker.moodle.org/secure/admin/LookAndFeel!default.jspa

Colours
Header Background Colour	#ffffff
Header Highlight Background Colour	#ffffff
Header Separator Colour	#4653b4
Header Text Colour	#4653b4
Header Text Highlight Colour	#4653b4
Menu Item Highlight Background Colour	#4653b4
Menu Item Highlight Text Colour	#ffffff
Button Background Colour	#4653b4
Button Text Colour	#ffffff
Link Active Colour	#0070A8
Heading Colour	#4653b4
Link Colour	#0070A8

Gadget Colours
Colours 1 - 7 #4653b4
*/
#moodlesitestopnavbar {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1000;
    min-height: 40px;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 11.9px;
    background-color: #1b1b1b;
    background-image: linear-gradient(to bottom,#222,#111);
    border-bottom: 5px solid #4653b4;
    box-shadow: 0 0 20px rgba(0,0,0,0.75);
}

#moodlesitestopnavbar .navbar-container {
    position: relative;
    display: block;
    max-width: 1680px;
    padding-right: 20px;
    padding-left: 20px;
    margin: 0 auto;
}

#moodlesitestopnavbar .sitelogo {
    position: absolute;
    top: 0;
    display: block;
    padding-top: 7px;
    padding-right: 20px;
    padding-left: 20px;
    margin-left: -20px;
}

#moodlesitestopnavbar .sitelogo img {
    height: 25px;
}

#moodlesitestopnavbar ul {
    float: right;
    padding: 0;
    margin: 0;
}

#moodlesitestopnavbar ul li {
    display: inline-block;
    float: left;
    line-height: 20px;
    list-style: none;
}

#moodlesitestopnavbar ul li a {
    display: block;
    padding: 10px 15px;
    color: #fff;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    background-position: center center;
    background-repeat: no-repeat;
}

#moodlesitestopnavbar ul li.home {
    margin-left: 104px;
}

#moodlesitestopnavbar ul li.home a {
    width: 20px;
    height: 20px;
    background-image: url(https://tracker.moodle.org/plugins/cute/static/resource/communardo.universal.header/home.png);
}

#moodlesitestopnavbar ul li.home a>span {
    display: none;
}

#moodlesitestopnavbar ul li.home a:hover {
    background-color: #f98012;
}

#moodlesitestopnavbar ul li.documentation a:hover {
    background-color: #6c336d;
}

#moodlesitestopnavbar ul li.download a:hover {
    background-color: #6eab2e;
}

#moodlesitestopnavbar ul li.demo a:hover {
    background-color: #999;
}

#moodlesitestopnavbar ul li.tracker a:hover {
    background-color: #4653b4;
}

#moodlesitestopnavbar ul li.development a:hover {
    background-color: #4653b4;
}

#moodlesitestopnavbar ul li.translation a:hover {
    background-color: #a62a3e;
}

#moodlesitestopnavbar ul li.moodlenet a:hover {
    background-color: #fb4b28;
}

#moodlesitestopnavbar ul li.search a {
    width: 20px;
    height: 20px;
    background-image: url(https://tracker.moodle.org/plugins/cute/static/resource/communardo.universal.header/search.png);
}

#moodlesitestopnavbar ul li.search a>span {
    display: none;
}

#moodlesitestopnavbar ul li.search a:hover {
    background-color: #f98012;
}

#moodlesitestopnavbar ul li.tracker a {
    background-color: #4653b4;
}

#moodlejirafooter {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	background-color: #333;
  	color: #868686;
}

#moodlejirafooter > a > img {
	padding-top: 10px;
}

#footer .footer-body {
	padding: 0;
	margin: 5px 0;
}

#header .aui-header {
	background: none;
  	border: none;
	padding-top: 55px;
  	border-bottom: 1px solid #ccc;
}

#header .aui-header .aui-header-inner {
	background-repeat: no-repeat;
  	height: 60px;
  	background-size: 100% 60px;
  	background-color: @header.background.color;
}

#header .aui-header .aui-header-logo img {
	border: 0;
	float: left;
  	height: 58px;
    max-height: 58px;
  	padding: 0;
}

#header .aui-header .aui-header-logo a {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
  	height: 58px;
	padding: 0;
}


/*
#header .aui-header .aui-dropdown2-trigger.active, 
#header .aui-header a:focus, 
#header .aui-header a:hover, 
#header .aui-header a:active {
	background-color: transparent;
 	border-color: transparent;
}*/

#header .aui-header .aui-icon {
	margin: 0;
	vertical-align: text-top;
}

#header .aui-header a > .aui-avatar {
	display: inline-block;
	vertical-align: text-top;
}

#header .aui-header .mw-anchor {
	height: 30px;
 	padding-top: 10px;
	padding-bottom: 18px;
	padding-right: 25px;
}

#header #notifications-anchor .badge-i.aui-icon, #notifications-anchor.read .badge-i.aui-icon {
	background-image: none;
	margin-top: -8px;
}

#header .aui-header-inner {
	height: 60px;
}
h1#logo.aui-header-logo.aui-header-logo-custom {
  padding: 5px;
}

.global-warning, .bonfire-headsup {
  position: relative !important;
  top: 50px !important;
  margin-bottom: 10px !important;
}

span#status-val.value {
	//width: 200px !important;
}
.jira-issue-status-lozenge {
  	white-space: nowrap;
  	overflow: visible;
	max-width: 300px !important;
	//text-overflow: ellipsis; //disables this
}


#header .aui-header .aui-header-inner .aui-header-primary .aui-logo {
	margin: 0;
  	padding-top: 0px;
	float: left;
}

#header .aui-header .aui-header-inner .aui-header-primary .aui-nav {
	margin: 8px;
	padding: 0;
	float: left;
}

#header .aui-header .aui-header-inner .aui-header-secondary .aui-nav {
	margin: 8px;
	padding: 0;
	float: right;
}
#header .aui-header .aui-button.aui-button-primary.aui-style {
    background-color: @button-background-color;
	background-image: -moz-linear-gradient(top, @first-gradient-color, @second-gradient-color);
	background-image: -ms-linear-gradient(top, @first-gradient-color, @second-gradient-color);
	background-image: -webkit-linear-gradient(top, @first-gradient-color, @second-gradient-color);
	background-image: -o-linear-gradient(top, @first-gradient-color, @second-gradient-color);
	background-image: linear-gradient(top, @first-gradient-color, @second-gradient-color);
}

#header .aui-header .aui-button.aui-button-primary.aui-style:hover, .aui-header .aui-button.aui-button-primary.aui-style:focus {
	background-color: @hover-button-background-color;
  	background-image: -moz-linear-gradient(top, @hover-first-gradient-color, @hover-second-gradient-color);
	background-image: -ms-linear-gradient (top, @hover-first-gradient-color, @hover-second-gradient-color);
	background-image: -webkit-linear-gradient(top, @hover-first-gradient-color, @hover-second-gradient-color);
	background-image: -o-linear-gradient(top, @hover-first-gradient-color, @hover-second-gradient-color);
	background-image: linear-gradient(top, @hover-first-gradient-color, @hover-second-gradient-color);
}

// Restoring look & feel after 8.13.7 upgrade (ICT-944)
#header .aui-header-logo-text {
  font-size: 24px;
  font-weight: bold;
}

#header .aui-header .aui-quicksearch input {
    background: #b6b9bd;
}

// media queries only after this point. (sequence!)
@media(min-width:1680px) {
	#page {
		//max-width: 1680px;
	}
}
  
@media(max-width:979px) {
    #moodlesitestopnavbar {
        padding: 0;
    }

    #moodlesitestopnavbar .navbar-container {
        padding-right: 5px;
        padding-left: 5px;
    }

    #moodlesitestopnavbar ul li a {
        padding-right: 5px;
        padding-left: 5px;
    }
}
@media(min-width:751px) {
  header#stalker.issue-header.js-stalker.detached {
    padding-top: 35px !important;
  }
}
@media(max-width:750px) { //sitebar wrap to 2 lines
	.issue-header.detached {
		//padding-top: 75px !important; //not working ...
	}
}
@media(max-width:480px) {
    #moodlesitestopnavbar ul li.documentation a>span:first-child {
        display: none;
    }

    #moodlesitestopnavbar ul li.documentation a .placeholder:after {
        content: "Docs";
    }

    #moodlesitestopnavbar ul li.development a>span:first-child {
        display: none;
    }

    #moodlesitestopnavbar ul li.development a .placeholder:after {
        content: "Dev";
    }
}
/** Hide clone option MDLSITE-2586 */
#clone-issue {
  display: none;
}

/** Hide sprint buttons from partners dashboard HQ-1075 */
body.ghx-mode-planning.ghx-agile.sprint-less .ghx-sprint-group {
  display: none
}
body.ghx-mode-planning.ghx-agile.sprint-less .js-add-sprint { 
  display: none;
}

/** Hide 'Hide the Header' option to prevent Moodle Toolbar from overlapping */
div#ghx-header > div#ghx-modes-tools > div#ghx-view-presentation {
  display: none;
}

/** Make image preview on top MDL-68895**/
*[id^='cp-container-'] {
  z-index: 1001 !important;
}
/** Modifications to the "MDL: Integration ends (accepted)" screen:
 *    - Hide all the field help texts to save space.
 *    - Hide all log work fields, but the "Time Spent" one.
 * Applied to 4 transitions:
 *     - Mark as integrated.
 *     - Mark as security integrated.
 *     - Send back to testing.
 *     - Send back to security testing.
 */
div#workflow-transition-841-dialog div.description,
div#workflow-transition-1001-dialog div.description,
div#workflow-transition-1371-dialog div.description,
div#workflow-transition-1471-dialog div.description {
  display: block; /** Enabled back 20190507 in the accepted screen to avoid mistakes */
}
div#workflow-transition-841-dialog div#worklog-logworkcontainer > :not(:first-child),
div#workflow-transition-1001-dialog div#worklog-logworkcontainer > :not(:first-child),
div#workflow-transition-1371-dialog div#worklog-logworkcontainer > :not(:first-child),
div#workflow-transition-1471-dialog div#worklog-logworkcontainer > :not(:first-child) {
  display: none;
}

/** Modifications to the "MDL: Integration ends (rejected)" screen:
 *    - Hide all the field help texts to save space.
 *    - Hide all log work fields, but the "Time Spent" one.
 * Applied to 4 transitions:
 *     - Fail review.
 *     - Reopen issue.
 *     - Fail integration review.
 *     - Fail security integration review.
 */
div#workflow-transition-831-dialog div.description,
div#workflow-transition-871-dialog div.description,
div#workflow-transition-901-dialog div.description,
div#workflow-transition-1481-dialog div.description {
  display: none;
}
div#workflow-transition-831-dialog div#worklog-logworkcontainer > :not(:first-child),
div#workflow-transition-871-dialog div#worklog-logworkcontainer > :not(:first-child),
div#workflow-transition-901-dialog div#worklog-logworkcontainer > :not(:first-child),
div#workflow-transition-1481-dialog div#worklog-logworkcontainer > :not(:first-child) {
  display: none;
}

/** Modifications to the "MDL: Integration ends (stopped)" screen:
 *    - Hide all the field help texts to save space.
 *    - Hide all log work fields, but the "Time Spent" one.
 * Applied to 1 transition:
 *     - Stop review
 */
div#workflow-transition-721-dialog div.description {
  display: none;
}
div#workflow-transition-721-dialog div#worklog-logworkcontainer > :not(:first-child) {
  display: none;
}